/*! #########################################
     GLOBAL STYLE SHEET FOR ADMIN HTML PAGES
    #########################################
*/
BODY
{	
	font-family:      Verdana, Arial, Helvetica, 宋体;
	}
.headlineRule
{ 
	font-size:        4pt;
	color:            #336699;
}
.bodyText
{
	font-family:      Verdana, Arial, Helvetica, 宋体;
	font-size:        9pt;
	font-weight:      500;
	font-style:       Normal;
	color:            #666666;
	text-indent:      0;
}
.linkText
{
	font-size: 		9pt;
	font-family:    Verdana, Arial, Helvetica, 宋体;
	color:			#FF6600;
	letter-spacing:	normal;
	TEXT-DECORATION: none;
}
.WhiteText
{
	/*text-indent: 	12px;*/
	font-size: 		9pt;
	font-family:	Verdana, Arial, Helvetica, 宋体;
	color:			white;
	letter-spacing:	normal;
}
A
{
	font-size: 9pt;
	color: #0055ff;
	font-family: 宋体;
	text-decoration: underline;
}
SPAN
{
	font-size: 9pt;
	font-family: 宋体;
	text-decoration: none;
}
TD
{
	font-size: 9pt;
	font-family: 宋体;
	text-decoration: none;
}

TR
{
	height: 22px;
}
.MenuTree
{
	font-size: 9pt;
	color: #0066ff;
	font-family: 宋体;
	text-decoration: none;
}
A:Top
{
    font-size: 9pt;
    color: #0066ff;
    font-family: 宋体;
    Text-decoration: underline
}
A:Visited
{
	font-size: 9pt;
	color: #990066;
	font-family: 宋体;
	text-decoration: underline;
}
A:Hover
{
    font-size: 9pt;
    color: #ff3300;
    font-family: 宋体;
    Text-decoration: none;
}
.FontTitle
{
	font-weight: bold;
	font-size: 9pt;
	color: #000099;
	line-height: 150%;
	font-family: 宋体;
}
INPUT
{
	border-right: #808080 1px solid;
	border-top: #c0c0c0 1px solid;
	font-size: 10pt;
	border-left: #c0c0c0 1px solid;
	color: #bb0000;
	border-bottom: #808080 1px solid;
	height: 22px;
}
SELECT
{
	border-right: #808080 1px solid;
	border-top: #c0c0c0 1px solid;
	font-size: 10pt;
	border-left: #c0c0c0 1px solid;
	color: #bb0000;
	border-bottom: #808080 1px solid;
}
.NoBorder
{
	font-size: 10pt;
	color: #bb0000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 22px;
	border-bottom-style: none;
}
.dropshadow
{
	filter: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1);
	/*letter-spacing: 2pt;*/
}
.glow
{
	filter:glow(color=#ffff00,strength=5);
	/*letter-spacing: 2pt;*/
}

A.Menu:Hover
{
    font-size: 9pt;
    color: #336699;
    font-family: 宋体;
    Text-decoration: none
}
A.Menu:Visited
{
    font-size: 9pt;
    color: #336699;
    font-family: 宋体;
    Text-decoration: none
}
.Font8pt
{
	font-size: 9pt;
	font-family: 宋体;
}

.FontDDLinfo
{
    font-family: 宋体;
    font-size:9pt;
    color:#666666;
    font-weight:bold;
}
.WorkswithTbl
{
    border-color:#336699;
    border-style:solid;
    border-width:1px;
}
.Shadow {
		FILTER:dropshadow(color=#808080,offx=3,offy=3,positive=2);WIDTH: 100%;
}
.ShadowA {
		FILTER:dropshadow(color=#808080,offx=1,offy=1,positive=1);WIDTH:150px;
}
